RubyGems Navigation menu

dokkit-slides 0.1.0

dokkit-slides is a dokkit documentation model for the generation of html S5 presentation.

Gemfile
          gem 'dokkit-slides', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install dokkit-slides
  
  
  
  
  
  
  

Total downloads 1,770

For this version 1,769

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 19, 2008 (32.5 KB)

Runtime Dependencies: